body{min-width: 320px;}
*{
	font-family: sans-serif;
}
a{text-decoration: none;}
a:hover{text-decoration: none;}
img{max-width: 100%;line-height: 0;}


.image-container {
   background-size: contain;
   background-position: center center;
   background-color: #eee;
   background-repeat: no-repeat;
   border: 1px solid #e3e3e3;
   position: relative;
   z-index: 900;
}
.image-container i {
   position: absolute;
   right: 10px;
   bottom: 10px;
   font-size: 28px;
   color: #999;
   z-index: 1000;
}

.container{
	max-width: 1160px;
	width: 100% !important;
	padding: 0;
}


.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}
.overhidden{
	overflow: hidden;
}
#header{
	padding-top: 10px;
}
#logo{
	position: relative;
}
#logo img {
	width: 200px;
}

#head-r{
	width: 75%;
	text-align: right;
}

#nav{
	background: #2D2D2D;
	border-bottom: 3px solid #8A272C;
	margin: 10px 0;
	position: relative;
}


#nav .nav-bar{
	float: left;
	padding: 12px 0.12rem;
	border-left: 1px solid #252525;
}
#nav .nav-bar a{
	color: #fff;
}

#nav ul{
	overflow: hidden;
	margin-bottom: 0;
}
#nav .nav-btn{
	float: right;
	padding: 5px 0;
}
#nav .nav-btn a{
	display: block;
	float: left;
	color: #fff;
	background: #4F4F4F;
	padding: 5px 20px;
	margin-left: 15px;
}

#nav .search-wrap{
	position: absolute;
    z-index: 10000;
    bottom: -100%;
    width: 100%;
    background: #fff;
    padding: 0 10px;
    display: none;
}

#nav .search-wrap .search-wrap-inner{
	border: 1px solid #93262C;
	overflow: hidden;
}

#nav .search-wrap .search-btn-r{
	border: none;
	width: 40px;
	height: 40px;
	padding: 0;
	background: url(../images/search.png) no-repeat center;
	background-size: 78%;
	float: right;
}

#nav .search-wrap input{
	width: 80%;
    height: 40px;
    border: none;
    padding: 0 10px;
    outline: none;
    background: transparent;
}

#nav .search-wrap input::-webkit-input-placeholder {
    color: #93262C;
    font-weight: 700;
}

#content-left{
	width: calc(100% - 300px);
	float: left;
	padding-right: 20px;
}
#content-right{
	width: 300px; float: right;overflow: hidden;
	float: right;

}

#content-right .info-link { 
	margin-bottom: 10px; 
}

#slides .slide-title{
	padding: 10px 34px;
	font-size: 0.30rem;
	color: #92232A;
	text-align: center;
	height: 122px;
	vertical-align: middle;
	display: table-cell;
	width: 878px;
}
#slides .slide-img{
	text-align: center;
}
#slides .slide-img img{
	max-width: 100%;
	max-height: 100%;
	line-height: 0;
}
#sliser-content{
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}
#slides-controller{
	position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
}

#slides-controller .jFlowControl{
	display: inline-block;
	width: 15px;
	height: 15px;
	background: #fff;
	border: 1px solid #8C292C;
	border-radius: 50%;
	margin: 0 5px;
}

#slides-controller .jFlowSelected{
	background: #8C292C;
}

#sliser-content .jNext{
	position: absolute;
    width: 38px;
    height: 64px;
    top: calc(50% + 32px);
    right: 10px;
    background: url(../images/icon_slider_right.png) no-repeat center;
	 background-size: 100%;
	 cursor: pointer;
}
#sliser-content .jPrev{
	position: absolute;
    width: 38px;
    height: 64px;
    top: calc(50% + 32px);
    left: 10px;
    background: url(../images/icon_slider_left.png) no-repeat center;
	 background-size: 100%;
	 cursor: pointer;
}

.info-item-m{
	display: none;
}
.cate-head{
	position: relative;
	border-bottom: 1px solid #8C292C;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.cate-head .cate-name{
	font-size: 20px;
	font-weight: 700;
}
.cate-head .cate-more{
	display: block;
	float: right;
	font-size: 20px;
	color: #000;
	width: 20%;
	text-align: right;
	margin-right: 10px;
	margin-top: 5px;
}

.cate-head .cate-bar{
	position: absolute;
    width: 80%;
    height: 7px;
    background: #8C292C;
    left: 0;
    bottom: 0;
}

.cate-head .cate-bar-b{
	position: absolute;
    width: 50%;
    height: 7px;
    background: #8C292C;
    left: 0;
    bottom: 0;
}
.cate-head .cate-bar-c{
	position: absolute;
    width: 38%;
    height: 7px;
    background: #8C292C;
    left: 0;
    bottom: 0;
}
.cate-head .cate-bar-d{
	position: absolute;
    width: 27.5%;
    height: 7px;
    background: #8C292C;
    left: 0;
    bottom: 0;
}
.cate-img img{
	width: 100%;
}
.cate-title{
	font-weight: 700;
	height: 0.40rem;
	margin-bottom: 0.045rem;
}
.cate-title a{
	color: #323232;
	font-size: 18px;
}

.cate-title, .spec-title {
	max-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	line-height: 24px;
	white-space: inherit;
}

.cate-date{

}
.cate-date span{
	margin-left: 8px;
	margin-right: 12px;
	color: #4B4B4B;
	font-size: 14px;
}
.icon-date{
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url(../images/date.png) no-repeat center;
	background-size: contain;
	vertical-align: middle;
	-ms-behavior: url(backgroundsize.min.htc);
	 behavior: url(backgroundsize.min.htc);
}

.icon-file{
	display: inline-block;
	width: 11px;
	height: 15px;
	background: url(../images/file.png) no-repeat center;
	background-size: contain;
	vertical-align: middle;
	-ms-behavior: url(backgroundsize.min.htc);
	 behavior: url(backgroundsize.min.htc);
}

.icon-man{
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url(../images/man.png) no-repeat center;
	background-size: contain;
	vertical-align: middle;
	-ms-behavior: url(backgroundsize.min.htc);
	 behavior: url(backgroundsize.min.htc);
}

.icon-tag{
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url(../images/tag.png) no-repeat center;
	background-size: contain;
	vertical-align: middle;
	-ms-behavior: url(backgroundsize.min.htc);
	 behavior: url(backgroundsize.min.htc);
}

.cate-desc{
	font-size: 14px;
	color: #4B4B4B;
	margin-bottom: 5px;
	margin-top: 5px;

	max-height: 120px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;

}
.cate-tag{
	white-space: nowrap;
	color: #8C292C;
}
.cate-tag a{
	font-size: 14px;
	color: #8C292C;
	font-weight: 600;
	margin: 0 5px;
}

.spec-title{
	font-weight: 700;
	height: 0.186rem;
	color: #323232;
	overflow: hidden;
	margin-bottom: 0.045rem;
}
.spec-title a{
	color: #323232;
	font-size: 18px;
}

.spec-date{
	overflow: hidden;
	/*margin-bottom: 0.045rem;*/
}
.spec-date span{
	margin-left: 0.045rem;
	margin-right: 0.045rem;
	color: #4B4B4B;
	font-size: 14px;
}

.spec-date div, .cate-date div, .details-date div { display: inline-block; }

#blog-outer-wrap{
	width: 100%;
}

#blog-outer-wrap .blog-item {
	width: 19%;
	margin-right: 1.25%;
	float: left;
	border: 1px solid #e3e3e3;
}
#blog-outer-wrap .blog-item .image-container { border: 0 !important; }



.qna_detail a {
	color: #C00;
	font-weight: bold;
}

.con_text {
	float: left;
	width: 90%;
	padding: 0.75em;    
	line-height: 1.6;
	font-size: 16px;
}

#content-wrap .content {
	border-bottom: none;
	margin: 0 auto;
}

.qna {
	float: left;
	width: 8%;
}

.qna_detail {
	float: left;
	width: 80%;
	margin-left: 1em;
}

#wechat-widget .info { display: inline-block; vertical-align: middle; }
#wechat-widget .headline { font-size: 18px; font-weight: bold;}


@media screen and (min-width: 767px) {

	#blog-outer-wrap .blog-item:nth-child(5n)  {
		margin-right: 0;
	}
	
}

#blog-outer-wrap .blog-item a img {
	width: 100%;
	height: auto;
	max-height: 100%;
	margin: 0;
}

.blog-list-wrap .blog-list-item .img {
	height: 126px;
	position: relative;
}

.blog-list-wrap .blog-list-item .img img {
	width: 100%;
	height: auto;
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.blog-item img{
	width: 100%;
	height: 100%;
}
.pr-2{
	padding-right: 10px !important;
}

.pl-2{
	padding-left: 10px !important;
}
.mr-2{
	margin-right: 10px !important;
}
.mb-1{
	margin-bottom: 5px !important;
}
.mb-2{
	margin-bottom: 10px !important;

}
.mb-3{
	margin-bottom: 15px !important;

}
.mb-4{
	margin-bottom: 20px !important;

}
.paymen-price-wrap{
	padding: 1em;
}
.blog-item{
	position: relative;
}
.blog-item .blog-name{
	position: absolute;
    bottom: 0;
    margin: 0;
    text-indent: 6px;
    width: 100%;
    background: rgba(0,0,0,.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
	color: #fff;
	padding: 10px 5px;
}

.cate-list{
	height: 180px;
	width: 100%;
}
.cate-list li{
	height: 38px;
	border-top: 1px solid #BEBEBE;
	line-height: 38px;
	overflow: hidden;
}
.news-list li{
	height: 38px;
	border-bottom: 1px solid #BEBEBE;
	line-height: 38px;
	overflow: hidden;
}
.news-list li a{
	display: block;
	color: #4C4C4C;
	font-size: 16px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.cate-list li a{
	display: block;
	color: #4C4C4C;
	font-size: 16px;
}
.cate-list .list-shadow{
	position: absolute;
	width: 100%;
	height: 38px;
	background: #fff;
	bottom: 0;
	opacity: 0.8;
}
.cate-item-c{
	overflow: hidden;
	margin-bottom: 40px;
}
.cate-item{
	padding: 0;
}

.cate-item .cate-imgb{
	padding: 0;
	margin-right: 10px;
}

/* link-item.width: 49% for 2xn, 32% for 3xn, 24% for 4xn*/
.link-item{
	width: 48%;
    float: left;
    margin-right: 2.8%;
    margin-bottom: 2.8%;
}

.link-item:nth-child(2n){
	width: 48%;
    float: left;
    margin-right: 0%;
    margin-bottom: 2.8%;
}

#slides .slide-wrap a {
	text-decoration: none;
}

.frenchBC-link {
	margin-top: 5px;
	border-bottom: 0 !important; 
	border-top: 2px solid #8c292c;
}

.frenchBC-img {
	width: 67px;
	height: 75px;
	float: right;
	margin-right: 3px;
	margin-left: 10px;
}

@media screen and (max-width: 1024px) {
	.link-item{
		width: 19%;
		float: left;
		margin-right: 0.8%;
		margin-bottom: 1%;
	}	

	.link-item:nth-child(2n){
		width: 19%;
		float: left;
		margin-right: 0.8%;
		margin-bottom: 1%;
	}
}

@media screen and (max-width: 767px) {
	.link-item{
		width: 24%;
		float: left;
		margin-right: 1%;
		margin-bottom: 1%;
	}	

	.link-item:nth-child(2n){
		width: 24%;
		float: left;
		margin-right: 1%;
		margin-bottom: 1%;
	}
}

@media screen and (max-width: 576px) {
	.link-item{
		width: 32%;
		float: left;
		margin-right: 1%;
		margin-bottom: 1%;
	}	

	.link-item:nth-child(2n){
		width: 32%;
		float: left;
		margin-right: 1%;
		margin-bottom: 1%;
	}
}

/* .link-item:nth-child(6n-1){
	margin: 0;
}

.link-item:nth-child(6n){
	margin-right: 0;
	margin-left: 0.8%;
} */

.link-item img{
	width: 100%;
	height: 100%;
}
.search-item{
	width: 100%;
	height: 32px;
	border: 1px solid #8A272C;
	margin-bottom: 10px;
	margin-top: 8px;
}
.search-item form{
	height: 100%;
}
.search-item input{
	border: none;
	outline:none;
	background:transparent;
	width: 86%;
	height: 100%;
	padding: 0 10px;
	float: left;
}
.search-item button{
	width: 14%;
	height: 100%;
	float: left;
	border: none;
	background: url('../images/search.png') no-repeat top right 10px;
	background-size: contain;
	-ms-behavior: url(backgroundsize.min.htc);
	behavior: url(backgroundsize.min.htc);
}

.info-item{
	width: 50%;
	text-align: center;
	background: #4F4F4F;
	color: #fff;
	border-bottom: 5px solid #93262C;
	height: 110px;
}
.info-item .info-title{
	background: #93262C;
    height: 26px;
    line-height: 28px;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    margin: 0;
}

.info-item .info-desc{
	padding: 34px 0;
}
.info-item .info-desc p{
	margin: 0;
	font-size: 12px;
}

.info-link .link-btn{
	display: block;
	width: 49%;
	height: 42px;
	line-height: 42px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 19px;
	font-weight: 600;
	color: #fff;
	background: #4F4F4F;
	border-bottom: 5px solid #93262C;
	margin-right: 2%;
	float: left;
}

.info-link .link-btn:nth-child(2n) {
	margin-right: 0;
}

#footer{
	background: #2E2E2E;
	padding: 42px 0;
	text-align: center;
	margin-top: 15px;
}
#footer .footer-link{
	margin-bottom: 50px;
}
#footer .footer-link a{
	color: #fff;
	margin: 0 13px;
	font-size: 16px;
}
#footer p{
	color: #fff;
	margin: 0;
	font-size: 16px;
}

#footer span { display: inline-block; }

.listing-item{
	margin-bottom: 10px;
}

#content-wrap {
	font-size: 18px;
	line-height: 28px;
	color: #4F4F4F;
}

#content-wrap .excerpt{
	border-bottom: 1px solid #BEBEBE;
}
#content-wrap .content{
	border-bottom: 1px solid #BEBEBE;
	margin-bottom: 30px;
	padding-top: 10px;
}

.no-gutters #slides .slide-wrap .slide-cap { font-size: 16px; }


.details-title{
	font-size: 20px;
	font-weight: 700;
	padding: 0 10px;
	margin-bottom: 10px;
	float: left;
}

.details-date{
	font-size: 14px;
	float: left;
	margin-bottom: 10px;
}
.details-date span{
	margin-left: 5px;
	margin-right: 12px;
	color: #4B4B4B;
}
.details-tag{
	padding: 0 10px;
	margin-bottom: 10px;
	float: right;
	color: #8C292C;
}
.details-tag a{
	font-size: 14px;
	color: #8C292C;
	font-weight: 600;
	margin: 0 5px;
}


.cate-item-c:nth-child(odd){
	padding-right: 10px;
}
.cate-item-c:nth-child(even){
	padding-left: 10px;
}


/*名家博客*/
.blog-info-wrap{
	padding: 10px;
	background: #E5E5E5;
	border: 1px solid #D7D7D7;
	min-height: 240px;
}


.blog-info-wrap .title{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.blog-info-wrap .title a{
	color: #323232;
}
.blog-info-wrap .desc{
	font-size: 15px;
	color: #4B4B4B;
	margin-bottom: 3px;
}

.blog-info-wrap .cate-date span{
	font-size: 15px;
}
.blog-info-wrap .date-item{
	display: inline-block;
}
.blog-info-wrap .cate-date{
	height: auto;
	white-space: normal;
}

.blog-list-wrap .blog-list-inner{
	overflow: hidden;
	border: 1px solid #D8D8D8;
	border-top: none;
}

.blog-list-wrap .blog-list-item{
	width: 32%;
	float: left;
	margin-bottom: 2%;
}


.blog-list-wrap .blog-list-item:nth-child(3n+1){
	margin-right: 2%;
}
.blog-list-wrap .blog-list-item:nth-child(3n){
	margin-left: 2%;
}

/*.blog-item{
	width: 16%;
    float: left;
    margin-right: 0.8%;
    margin-bottom: 0.8%;
}
.blog-item:nth-child(6n-1){
	margin: 0;
}

.blog-item:nth-child(6n){
	margin-right: 0;
	margin-left: 0.8%;
}*/
#blog-list-wrap{
	width: 100%;
	overflow: hidden;
}

.blog-list-wrap .blog-list-item .name{
	font-size: 16px;
    font-weight: bold;
    padding: 10px;
    background: #CCCCCC;
}
.blog-list-wrap .blog-list-item .name a{
	color: #333;
}
.blog-list-wrap .blog-list-item .img{
	max-width: 126px;
	width: 36%;
	float: left;
}
.blog-list-wrap .blog-list-item .img img{
	width: 100%;
}
.blog-list-wrap .blog-list-item .title{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}
.blog-list-wrap .blog-list-item .title a{
	color: #333;
}

.blog-list-wrap .blog-list-item .text{
	float: left;
	width: 63%;
	padding: 5px;
}


#tab-wrap{
	overflow: hidden;
	margin-bottom: 20px;
}

#tab-wrap .tab-link-btn{
	display: inline-block;
	/*float: left;*/
	background: #4F4F4F;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 5px 22px;
	text-align: center;
}
#tab-wrap .tab-link-btn.cur{
	background: #8C292C;
}

#page-title-wrap{
	padding: 20px;
	border: 1px solid #D6D6D6;
	background: #E5E5E5;
	margin-bottom: 20px;
}
#page-title-wrap p{
	margin: 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
}
#page-title-wrap p.form-text{
	font-weight: normal;
	line-height: 22px;
	font-size: 15px;
	color: #4D4D4D;
}
#contact-list-wrap{
	overflow: hidden;
	padding: 20px;
	border: 1px solid #D6D6D6;
	background: #E5E5E5;
	margin-bottom: 50px;
}
.contact-list-wrap{
	overflow: hidden;
	padding: 1.4em;
	background: #E5E5E5;
}
#contact-list-wrap .contact-item:nth-child(odd){
	float: left;
}
#contact-list-wrap .contact-item:nth-child(even){
	float: right;
}
#contact-list-wrap .contact-item{
	width: 49%;
	display: inline-block;
}
#contact-list-wrap .contact-item .title{
	padding: 10px 20px;
	background: #cccccc;
	font-size: 0.14rem;
	font-weight: bold;
}
#contact-list-wrap .contact-item .info{
	padding: 10px 20px;
	background: #fff;
	/*min-height: 338px;*/
	margin-bottom: 20px;
	overflow: hidden;
}
#contact-list-wrap .contact-item .info table td{
	vertical-align: top;
	line-height: 24px;
}
#contact-list-wrap .contact-item .info table tr td:nth-child(even){
	padding-left: 10px;
}

#contact-list-wrap .color-table{
	margin-bottom: 20px;
}
#contact-list-wrap .color-table table{
	width: 100%;
}
#contact-list-wrap .color-table table thead{
	background: #CCCCCC;
}

#contact-list-wrap .color-table table th{
	padding: 10px 20px;
	font-size: 17px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
#contact-list-wrap .color-table table th:last-child{
	border-right: none;
}
#contact-list-wrap .color-table table td{
	padding: 5px 20px;
	color: #4D4D4D;
	font-size: 16px;
	border: 1px solid #C1C1C1;
	border-top: none;
	background: #fff;

}

#contact-list-wrap .text-wrap p{
	margin: 0;
}
#contact-list-wrap .text-wrap .head{
	font-weight: bold;
}
#contact-list-wrap .text-wrap .sub-titile{
	font-size: 16px;
}

#contact-list-wrap .form-wrap .form-group{
	overflow: hidden;
	color: #4D4D4D;
}
#contact-list-wrap .form-title{
	font-size: 16px;
	font-weight: bold;
}
#contact-list-wrap .form-info{
	font-size: 18px;
	line-height: 28px;
	color: #4D4D4D;
	margin-bottom: 22px;
}

#contact-list-wrap .form-wrap .form-group .form-k{
	float: left;
    height: 26px;
    line-height: 26px;
    width: 140px;
    text-align: right;
}
#contact-list-wrap .form-wrap .form-group .form-v{
	float: left;
	width: 78%;
	padding-left: 10px;
}
#contact-list-wrap .form-wrap .form-group .form-v .form-inp{
	width: 50%;
}

#contact-list-wrap .form-wrap .form-group .form-v .code-img{
	width: 160px;
}
#contact-list-wrap .form-wrap .form-group .form-v .form-code{
	width: 160px;
	margin-top: 5px;
}
#contact-list-wrap .form-wrap .form-group .form-v .flash-code{
	color: #4D4D4D;
}
#contact-list-wrap .form-wrap .form-group .form-v .form-sel{
	width: 50%;
}
#contact-list-wrap .form-wrap .form-group .form-v .form-rad{
	margin: 0;
	width: 18px;
	height: 18px;
	vertical-align: middle;
}
#contact-list-wrap .form-wrap .form-group .form-v .address-list{
	padding-top: 3px;
}
#contact-list-wrap .form-wrap .form-group .form-v .radio-label{
	font-weight: normal;
	margin: 0 10px;
}
#contact-list-wrap .form-wrap .form-group .form-btn{
	width: 94px;
	height: 32px;
	background: #4F4F4F;
	color: #fff;
	border: none;
	margin-right: 20px;
}
#map-wrap{
	position: relative;
	margin-bottom: 30px;
}

#map-wrap .map-img{
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}
#map-wrap .map-img.cur{
	display: block;
}


#area-wrap{
	overflow: hidden;
	padding-bottom: 50px;
}
#area-wrap .area-list{
	width: 19%;
	float: left;
	margin-right: 1.25%;
}
#area-wrap .area-list.cur{
	box-shadow: 0px 1px 5px 0px #888888;
}
#area-wrap .area-list:last-child{
	margin: 0;
}
#area-wrap .area-list .title{
	padding: 10px 0.14rem;
	background: #CCCCCC;
	color: #333333;
	font-size: 0.13rem;
	font-weight: bold;
}
#area-wrap .area-list.cur .title{
	background: #912729;
	color: #fff;
}
#area-wrap .area-list .item{
	position: relative;
	line-height: 26px;
}
#area-wrap .area-list .item.cur a{
	color: #912729;
}
#area-wrap .area-list .item a{
	color: #4D4D4D;
}
.icon-point{
	display: block;
	width: 18px;
	height: 28px;
	background: url('../images/point.png') no-repeat center;
	background-size: 100%;
	-ms-behavior: url(backgroundsize.min.htc);
	behavior: url(backgroundsize.min.htc);
	position: absolute;
	left: -28px;
	display: none;
}

#area-wrap .area-list .list{
	padding: 10px 0;
	padding-left: 20%;
	font-size: 16px;
	background: #E5E5E5;
	height: 332px;
}

#issue-wrap .issue-select{
	position: relative;
	display: inline-block;
	height: 32px;
	margin: 20px 0;
}
#issue-wrap .issue-select:after {

	content:' ';
    position: absolute;
    right:6px;
    top:50%;
    margin-top:-5px;
    width:0px;
  	height:0px;
  	border-left:6px solid transparent;
  	border-right:6px solid transparent;
  	border-top:12px solid #8C292C;
    font-size:0px;
    line-height:0px
}
#issue-wrap .issue-select select{
	height: 100%;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 5px;
    border: 1px solid #8C292C;
    font-weight: bold;
    font-size: 16px;
    padding:0 20px;
    min-width: 160px;

}
#issue-wrap .issue-list-wrap .issue-item{
	width: 23.5%;
	float: left;
	padding: 0.14rem.11rem;
	background: #E5E5E5;
	margin-right: 2%;
	margin-bottom: 2%;
}
#issue-wrap .issue-list-wrap .issue-item:nth-child(4n){
	margin-right: 0;
}
#issue-wrap .issue-list-wrap .issue-item .img{
	display: block;
	margin-bottom: 0.11rem;
}
#issue-wrap .issue-list-wrap .issue-item p{
	margin: 0;
	text-align: center;
	font-size: 0.13rem;
	font-weight: bold;
	margin-bottom: 5px
}
#login-wrap{
	overflow: hidden;
}
#login-wrap .page-text{
	font-size: 18px;
	font-weight: bold;
}
#login-wrap .page-text-b{
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
}

#login-wrap .login-left{
	width: 55%;
	float: left;
}
#login-wrap .login-right{
	width: 40%;
	float: right;
}
#login-form-wrap{
	position: relative;
	background: #8C292C;
}
#login-form-wrap .head{
	text-align: center;
    color: #fff;
    font-size: 20px;
    padding: 5px 0;
}
#login-form-wrap .tab-wrap{
	position: relative;
}
#login-form-wrap .tab-wrap .tab-btn{
	width: 51%;
	text-align: center;
	color: #fff;
	font-size: 22px;
	background: #2D2D2D;
	padding: 5px 0;
	cursor:pointer;
}
#login-form-wrap .tab-wrap .tab-btn-a{
	position: relative;
	left: 3px;
	top: 0;
	background: linear-gradient(-120deg, transparent 20px, #808080 0);
	/*width: 51.1%;*/
}
#login-form-wrap .tab-wrap .tab-btn-a.cur{
	top: 3px;
	background: linear-gradient(-120deg, transparent 20px, #2D2D2D 0);
	cursor: default;
	width: 51.6%;
}
#login-form-wrap .tab-wrap .tab-btn-b{
	position: absolute;
	top: 0;
	right: 3px;
	background: linear-gradient(-300deg, transparent 20px, #808080 0);
	/*width: 51.1%;*/
}
#login-form-wrap .tab-wrap .tab-btn-b.cur{
	background: linear-gradient(-300deg, transparent 20px, #2D2D2D 0);
	top: 3px;
	cursor: default;
	/*width: 50%;*/
}
#login-form-wrap .form-wrap{
	padding: 50px 30px 40px;
	background: #2D2D2D;
	border: 3px solid #8C292C;
}
#login-form-wrap .form-wrap .inp input{
	width: 100%;
	padding: 5px 20px;
	border: none;
	border-radius: 5px;
	font-size: 18px;
	margin-bottom: 20px;
}

#login-form-wrap .form-wrap .inp input::-webkit-input-placeholder {
    color: #999999;
}


#login-form-wrap .link-wrap{
	text-align: center;
	color: #fff;
}
#login-form-wrap .link-wrap a{
	color: #fff;
	font-size: 16px;
	vertical-align: middle;
}
#login-form-wrap .link-wrap .line{
	display: inline-block;
	width: 2px;
	height: 22px;
	background: #949494;
	vertical-align: middle;
	margin: 0 10px;
}
#login-form-wrap .btn-wrap{
	text-align: center;
	margin-top: 40px;
}
#login-form-wrap .btn-wrap button{
	border: none;
	background: #8C292C;
	font-size: 18px;
	color: #fff;
	width: 30%;
	padding: 5px 0;
	border-radius: 3px;
	margin: 0 8px;
}
#login-slider-wrap{
	padding-bottom: 90px;
}
#login-slider-wrap-inner .slide-wrap .slide-left{
	width: 25%;
	float: left;
	padding: 20px 10px;
	text-align: center;
}
#login-slider-wrap-inner .slide-wrap .slide-left img{
	width: 182px;
	max-width: 100%;
}
#login-slider-wrap-inner .slide-wrap .slide-left .date{
	font-size: 20px;
	margin-top: 10px;
}
#login-slider-wrap-inner .slide-wrap .slide-right{
	width: 75%;
	float: left;
	padding: 20px 0;
	font-size: 18px;
	font-weight: bold;
}
#login-slider-wrap-inner .slide-wrap .slide-right p{
	margin-bottom: 5px;
}
#login-slider-wrap-inner .slide-wrap .slide-right table{
	margin: 10px 0;
	width: 100%;
}
#login-slider-wrap-inner .slide-wrap .slide-right table td{
	line-height: 30px;
	vertical-align: top;
}
#login-slider-wrap-inner .slide-wrap .slide-right table td:first-child{
	width: 150px;
}
#login-slider-wrap .jFlowControl{
	width: 20px;
	height: 20px;
}
#login-slider-wrap #slides-controller{
	bottom: 50px;
}

.sitemap-wrap {
	width: 13%;
	float: left;
	padding-right: 20px;
	font-size: 16px;
}

.sitemap-wrap:last-child {
	width: 15%;
	padding-right: 0;
}

.sitemap-wrap a {
	color: #333;
	text-decoration: none;
}

.sitemap-wrap .form-title {
	border-bottom: 1px solid #8C292C;
}

#content-wrap .content .promo { display: block; width: 70%; margin: 20px auto; }
#nav .other-links { display: none; }

.btn-tab-wrap{
	overflow: hidden;
}

.btn-tab-wrap .sub-btn{
	float: left;
    color: #fff;
    background: url('../images/btn-bg.png') no-repeat center;
    background-size: 100% 100%;
    padding: 1em 2.2em;
    text-align: center;
    font-size: 1.3em;
    font-weight: bold;
    margin-right: 0.35em;
    border: none;
}
.btn-tab-wrap .sub-btn.cur{
    background: url('../images/btn-bg-b.png') no-repeat center;
    background-size: 100% 100%;
    
}

.blog-list-wrap .content-wrap.price-tab{
	display: none;
}
.blog-list-wrap .content-wrap.price-tab.cur{
	display: block;
}

.blog-list-wrap .newmember-img{
	text-align: center;
}
.blog-list-wrap .newmember-price{
	font-size: 1.5em !important;
	color: #7f0000;
	font-weight:bold;
	margin: 0;
}

.newmember-plan-content{
	font-weight:bold;
}

.contact-list-wrap .form-title{
	font-size: 1.2em;
	font-weight: bold;
}

.contact-list-wrap .form-text{
	overflow: hidden;
	margin-bottom: 0;
	font-size: 1.1em;
	color: #4D4D4D;
}
.contact-list-wrap .form-bar{
	border-bottom: 1px solid #000;
    margin: 1em 0;
}

.contact-list-wrap .form-info{
	font-size: 1.28em;
	line-height: 2em;
	color: #4D4D4D;
	margin-bottom: 1.57em;
}

.form-wrap .radio-a{
	vertical-align: middle;
	margin-top: -0.35em;
	width: 1.4em;
    height: 1.4em;
}
.form-wrap .checkbox-a{
	vertical-align: middle;
	width: 1.2em;
    height: 1.2em;
}
.form-wrap .checkbox-b{
	vertical-align: middle;
	margin: 0 1em;
	margin-top: 0.35em;
	width: 1.2em;
    height: 1.2em;
}

.form-wrap .checkbox-p{
	visibility: hidden;
}
.form-wrap .checkbox-p +label{
	width: 1.6em;
	height: 1.6em;
	vertical-align: middle;
	margin-left: 0.35em;
	margin-right: 1em;
}

.form-wrap .checkbox-p +label:before{
	display: inline-block;
    content: '';
    width: 1.6em;
    height: 1.6em;
    background: url(../images/check-p.png) no-repeat center;
    background-size: contain;
}

.form-wrap .checkbox-p:checked +label:before{
	display: inline-block;
    content: '';
    width: 1.6em;
    height: 1.6em;
    background: url(../images/checked-p.png) no-repeat center;
    background-size: contain;
}



.form-wrap .form-group .radio-a-label{
	padding: 0 0.5em;
	font-weight: normal;
}


.form-wrap .radio-b{
	vertical-align: middle;
	margin: 0 !important;
	width: 1.5em;
    height: 1.5em;
}
.form-wrap .radio-b-lable{
	margin-left: 1em;
    margin-right: 1.2em;
}
.form-wrap .form-group .form-k{
	float: left;
    height: 1.85em;
    line-height: 1.85em;
    width: 10em;
    text-align: right;
}
.form-wrap .form-group .form-m{
	float: left;
    height: 1.85em;
    line-height: 1.85em;
    width: 5em;
    text-align: right;
}
.form-wrap .form-group{
	overflow: hidden;
	width: 100%;
    color: #4D4D4D;
    margin-bottom: 0.21em;
}
.form-wrap .form-group .form-pk{
	float: left;
    height: 1.85em;
    line-height: 1.85em;
    width: 10em;
    text-align: right;
    font-size: 1.15em;
    font-weight: bold;
}
.form-wrap .form-group .form-pv{
	float: left;
	width: 50%;
	padding-left: 0.7em;
	line-height: 1.85em;
	padding-top: 0.3em;
}
.form-wrap .form-group .form-pv .form-inp{
	height: 1.8em;
	width: 25em
}
.form-wrap .form-group .form-pv .form-inp-d{
	width: 5em;
}
.form-wrap .form-group .form-v{
	float: left;
	width: 78%;
	padding-left: 0.7em;
	line-height: 1.85em;
}
.form-wrap .form-group .form-v.form-agree{
	padding-left: 3.5em;
}
.form-wrap .form-group .code-img{
	float: left;
    max-width: 11em;
}
.form-wrap .form-group .reflash-code{
	line-height: 2.7em;
    margin-left: 1em;
    color: #666;
}
.form-wrap .form-group .form-v .form-inp{
	width: 50%;
}
.form-wrap .form-group .form-v .form-inp-code{
	width: 11em;
}
.form-wrap .form-group .form-v .code-img{
	width: 11.42em;
}
.form-wrap .form-group .form-v .form-code{
	width: 11.42em;
	margin-top: 0.35em;
}
.form-wrap .form-group .form-v .flash-code{
	color: #4D4D4D;
}
.form-wrap .form-group .form-v .form-sel{
	width: 50%;
}
.form-wrap .form-group .form-v .form-rad{
	margin: 0;
	width: 1.28em;
	height: 1.28em;
	vertical-align: middle;
}
.form-wrap .form-group .form-v .address-list{
	padding-top: 0.21em;
}
.form-wrap .form-group .form-v .radio-label{
	font-weight: normal;
	margin: 0 0.7em;
}
.form-wrap .form-group .form-btn{
	height: 2.28em;
	background: #4F4F4F;
	color: #fff;
	border: none;
	margin-right: 1.4em;
	padding: 0 3em;
}
.form-wrap .active{
	background: #7f0000 !important;
	color: #fff !important;;
}

.done-wrap{
	text-align: center;
	padding: 5em 0;
}
.done-wrap p{
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 1.2em;
}
.done-wrap .btn{
    background: #4F4F4F;
    color: #fff;
    border: none;
    padding: 0.21em 2em;
    font-size: 1.2em;
    border-radius: 0;
}

.content-wrap.payment-tab{
	display: none;
}
.content-wrap.payment-tab.cur{
	display: block;
}

.paymen-price-wrap{
	width: 100%;
    overflow: hidden;
    padding: 1em 2.5em;
    background: #E6E6E6;
    font-size: 1.3em;
    color: #4D4D4D;
}

.form-wrap .checkbox-p{
	visibility: hidden;
}
.form-wrap .checkbox-p +label{
	width: 1.6em;
	height: 1.6em;
	vertical-align: middle;
	margin-left: 0.35em;
	margin-right: 1em;
}

.form-wrap .checkbox-p +label:before{
	display: inline-block;
    content: '';
    width: 1.6em;
    height: 1.6em;
    background: url(../images/check-p.png) no-repeat center;
    background-size: contain;
}

.form-wrap .checkbox-p:checked +label:before{
	display: inline-block;
    content: '';
    width: 1.6em;
    height: 1.6em;
    background: url(../images/checked-p.png) no-repeat center;
    background-size: contain;
}

.page-title-wrap p{
	margin: 0;
	font-size: 1.28em;
	font-weight: bold;
	line-height: 1.85em;
}

.contact-list-wrap .table-title{
	text-align: center;
	margin-bottom: 1em;
}

.contact-list-wrap .color-table{
	margin-bottom: 1.4em;
}
.contact-list-wrap .color-table table {
	width: 100%;
}
.contact-list-wrap .color-table table thead {
	background: #808080;
	color: #fff;
}

.contact-list-wrap .color-table table th {
	padding: 0.7em 1.4em;
	font-size: 1.21em;
	border-right: 0.07em solid #000;
	border-bottom: 0.07em solid #000;
	font-weight: 500;
}
.contact-list-wrap .color-table table th:last-child {
	border-right: none;
}
.contact-list-wrap .color-table table td {
	padding: 0.35em 1.4em;
	color: #4D4D4D;
	font-size: 1.1em;
	border: 0.07em solid #000;
	border-top: none;
	background: #fff;

}

.page-title-wrap{
	padding: 1.4em;
	border: 0.07em solid #D6D6D6;
	background: #E5E5E5;
	margin-bottom: 1.4em;
}
.page-title-wrap p{
	margin: 0;
    font-size: 1.28em;
    font-weight: bold;
    line-height: 1.85em;
}
.page-title-wrap p.form-text{
	font-weight: normal;
	line-height: 1.57em;
	font-size: 1em;
	color: #4D4D4D;
}

.text-wrap .goback-btn{
	display: inline-block;
	background: #4F4F4F;
    color: #fff;
    border: none;
    font-size: 1.2em;
    padding: 0.35em 2em;
}

@media screen and (max-width: 1024px) {
	#main-content > .container { padding: 0 15px; }
	#content-wrap .content .promo { display: block; width: 70%; margin: 20px auto; }
	#head-r, #logo { width: 100%;}
	#logo { margin-bottom: 10px; text-align: center; }
	#content-left, #content-right, #blog-outer-wrap { width: auto; float: none; padding: 0; }
	#nav ul { display: block; float: none !important; } 

	#nav .other-links .social { margin-bottom: 20px; }
	#nav .other-links { margin-top: 30px; text-align: center; color: white; display: block; }
	#nav .other-links .wechat img { margin-bottom: 10px; }
	#nav .other-links .wechat { margin-bottom: 30px; }

	.info-item .info-desc p { font-size: 15px; }

	.menu-b{
		position: absolute;
	    width: 48px;
	    height: 48px;
	    background: url('../images/menu.png') no-repeat center;
	    background-size: 100%;
	    right: 10px;
	    top: 10px;
	    -ms-behavior: url(backgroundsize.min.htc);
	     behavior: url(backgroundsize.min.htc);
	}


	#nav-list-outer{
		width: 100%;
	    position: fixed;
	    height: 0px;
	    top: 0;
	    z-index: 10000;
	    background: #2C2C2C;
		 overflow-y: scroll;
		 overflow-x: hidden;
	}

	.menu-w{
		position: absolute;
		width: 48px;
		height: 48px;
		background: url(../images/menu-w.png) no-repeat center;
		background-size: 100%;
		right: 10px;
		top: 20px;
		-ms-behavior: url(backgroundsize.min.htc);
		behavior: url(backgroundsize.min.htc);
	}

	#nav ul,#nav .nav-btn{
		/*display: none;*/
	}

	#nav .nav-btn{
		width: 100%;
		text-align: center;
		padding-top: 68px;
		padding-bottom: 20px;
	}
	#nav .nav-btn a{
		display: inline-block;
		float: none;

	}

	#nav .nav-list{
		width: 100%;
		background: #fff;
		padding: 0 10px;
		background: #2D2D2D;
		z-index: 1000;
	}

	#nav .nav-bar{
		float: none;
		border: none;
		border-bottom: 1px solid #464646;
		padding: 0;
	}
	#nav .nav-bar a{
		display: block;
		color: #fff;
		padding: 10px;
	}

	#nav .nav-wrap{
		height: 50px;
	}
	#nav .search-btn{
		position: absolute;
	    width: 50px;
	    height: 50px;
	    background: url('../images/search-w.png') no-repeat center;
	    background-size: 58%;
	    right: 0;
	    margin-right: 10px;
	    -ms-behavior: url(backgroundsize.min.htc);
	     behavior: url(backgroundsize.min.htc);
	}

	#slides .slide-title { 
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;

	}

}

@media screen and (max-width: 774px) {
	.info-item .info-desc p {
		font-size: 14px;
	}
}

@media screen and (max-width: 767px) {

	.info-item .info-title{
		background: #93262C;
		height: 33px;
		line-height: 35px;
		color: #fff;
		font-size: 19px;
		font-weight: 600;
		margin: 0;
	}

	.listing-item {
		padding-bottom: 10px;
		border-bottom: 0;
		margin-bottom: 15px;
	}
	
	#home-special, #home-blogger { margin-bottom: 0 !important; }

	#head-r{
		width: 100%;
		text-align: center;
		display: none; 
	}
	.container{
		padding: 0;
	}
	.cate-item-c{
		padding-left: 0 !important;
		padding-right: 0 !important;

	}
	.cate-item-a{
		margin-bottom: 10px;
	}
	.pr-2{
		padding-right: 0 !important;
	}
	.pl-2{
		padding-left: 0 !important;
	}
	#logo{
		float: none !important;
		text-align: center;
		margin-bottom: 10px;
	}
	
	#contact-list-wrap .form-title { font-size: 18px; }
	.sitemap-wrap, .sitemap-wrap:last-child {
		width: 100%;
		padding-right: 0%;
		font-size: 18px;
	}

	.con_text { 
		font-size: 18px;
		width: auto;
	}

	.cate-head .cate-bar,.cate-head .cate-bar-c{
		width: 50%;
	}

	
	#sliser-content .jNext{
		position: absolute;
		 width: 28px;
		 height: 47px;
		 top: 60%;
		 right: 10px;
		 background: url(../images/icon_slider_right.png) no-repeat center;
		 background-size: contain;
		 cursor: pointer;
	}
	#sliser-content .jPrev{
		position: absolute;
		 width: 28px;
		 height: 47px;
		 top: 60%;
		 left: 10px;
		 background: url(../images/icon_slider_left.png) no-repeat center;
		 background-size: contain;
		 cursor: pointer;
	}
	

	#content-left{
		width: 100%;
		padding: 0;
	}
	#slides .slide-title{
		padding: 0;
		font-size: 26px;
		height: 96px;
	}
	#slides-controller{
		display: none;
	}
	.info-item-m{
		display: block;
	}

	.info-item-wrap{
		width: 50%;
		float: left;
		padding-left: 10px;
		padding-right: 5px;
	}
	.info-item .info-desc{
		height: 102px;
	}
	.info-item .info-desc p{
		font-size: 18px;
	}
	.info-link{
		width: 50%;
		float: right;
		padding-left: 0px;
		padding-right: 0px;
		margin-bottom: 0;
	}
	.info-link .link-btn{
		margin-top: 0;
		margin-bottom: 10px;
		height: 36px;
		line-height: 36px;
	}
	.cate-title,.cate-date,.cate-desc,.cate-tag, .cate-subCat {
		padding: 0 10px;
	}
	.cate-title a{
		font-size: 23px;
	}
	.icon-man,.icon-date,.icon-file{

	}

	/*.cate-item .icon-man,.cate-item .icon-date, .cate-item.icon-file{
		height: 20px;
	}*/

	.cate-head{
		padding-left: 10px;
		padding-right: 10px;
	}

	.cate-title{
		height: 56px;
		max-height: 56px;
		line-height: 28px;
		font-size: 23px;
		overflow: hidden;
		margin-bottom: 5px;
	}
	.cate-date{
		font-size: 20px;
	}
	.cate-desc, .cate-date span{
		font-size: 20px;
	}
	.cate-item-b .cate-tag a{
		font-size: 20px;
	}

	.cate-item-a .cate-tag a,.cate-item-c .cate-tag a,.cate-item-d .cate-tag a{
		font-size: 14px;
	}

	.cate-item-a .icon-tag,.cate-item-c .icon-tag,.cate-item-d .icon-tag{
		width: 18px;
	}


	.cate-item .icon-tag{
		width: 20px;
		height: 28px;
	}

	.cate-item-a .cate-tag,.cate-item-c .cate-tag,.cate-item-d .cate-tag{
		margin: 5px 0;
	}

	.cate-item-d .cate-date span{
		font-size: 20px;
	}


	.cate-imgb img{
		width: 100%;
	}

	#blog-outer-wrap .blog-item:nth-child(n+9) {
		display: none;
	}

	.spec-title{
		height: 24px;
		line-height: 24px;
		margin-bottom: 6px;
		padding-right: 5px;
	}
	.spec-title a{
		font-size: 18px;
	}
	.spec-date{
		margin-bottom: 6px;
	}
	.spec-date span,.cate-item-b .cate-tag a{
		font-size: 16px;
	}

	#blog-outer-wrap{
		width: 100%;
	}


	#blog-outer-wrap .blog-item {
		width: 24%;
		height: auto;
		float: left;
		margin-right: 1.33%;
		margin-bottom: 10px;
	}

	#blog-outer-wrap .blog-item:nth-child(4n) {
		margin-right: 0;
	}

	#blog-outer-wrap .blog-item .blog-name{
		font-size: 16px;
		font-weight: 700;
		padding: 5px 5px;
	}


	/* #blog-outer-wrap .link-item{
		width: 32%;
		margin-right: 0;
		margin-left: 1%;
		height: auto;
	} */
	
	.mCSB_container{
		margin-right: 0;
	}
	.mCSB_scrollTools .mCSB_draggerContainer{
		/*display: none;*/
	}
	.cate-list li{
		padding: 0 10px;
	}
	.cate-list li a{
		font-size: 20px;
	}

	#content-left{
		width: 100%;
	}

	#content-right{
		width: 100%;
		padding: 0;
	}

	#content-right .search-item,#content-right,#content-right .info-link{
		width: 100%;
	}

	#content-right .info-item {
		float: left;
		display: inline-block;
		height: 135px;
	}


	.news-list li{
		padding: 0 10px;
	}
	.news-list li a{
		font-size: 16px;
	}
	#footer .footer-link span{
		display: block;
	}

	#content-wrap{
		padding:  0 10px;
	}

	.details-title{
		font-size: 20px;
		font-weight: 700;
		padding: 0 10px;
		margin-bottom: 10px;
		float: none;
	}

	.details-date{
		font-size: 16px;
		padding: 0 10px;
		float: none;
		/*position: absolute;*/
		/*bottom: 40px;*/
	}
	.details-date span{
		margin-left: 8px;
		margin-right: 12px;
		color: #4B4B4B;
	}
	.details-tag{
		float: none;
		padding: 0 10px;
		margin-bottom: 10px;
		/*position: absolute;*/
		/*bottom: 0;*/
		color: #8C292C;
	}
	.details-tag .icon-tag{
		width: 18px;
		height: 28px;
	}
	.details-tag a{
		font-size: 16px;
		color: #8C292C;
		font-weight: 600;
		margin: 0 5px;
	}

	.cate-imgb{
		width: 44%;
		/*height: 120px;*/
	}

	#blog-list-wrap{
		padding: 0 10px;
		margin-bottom: 20px;
	}


	.blog-list-wrap .blog-list-item{
		width: 100%;
		float: left;
	}
	.blog-list-wrap .blog-list-item:nth-child(3n){
		margin-left: 0;
	}
	.blog-info-wrap{
		margin-bottom: 15px;
	}
	.blog-info-wrap .cate-date,.blog-info-wrap .cate-tag{
		padding: 0;
	}
	.date-item{

	}
	.blog-info-wrap .title{
		font-size: 20px;
	}
	.blog-info-wrap .desc{
		font-size: 17px;
	}

	#tab-wrap{
		padding: 0 10px;
	}
	#tab-wrap .tab-link-btn{
		width: 49%;
		padding: 10px 0;
		float: left;
		margin-right: 0;
		margin-bottom: 10px;
		text-align: center;
	}
	#tab-wrap .tab-link-btn:nth-of-type(2n-1){
		margin-right: 2%;
	}
	#page-title-wrap p.form-text{
		font-size: 17px;
	}
	#contact-list-wrap{
		padding: 10px;
	}
	#contact-list-wrap .form-wrap .form-group .form-k{
		text-align: left;
		font-size: 17px;
	}
	#contact-list-wrap .form-wrap .form-group .form-v{
		width: 100%;
		padding: 0;
		font-size: 17px;
	}
	#contact-list-wrap .form-wrap .form-group .form-v .form-inp{
		width: 100%;
	}
	.form-wrap .form-group .form-v .form-inp{
		width: 100%;
	}
	.form-wrap .form-group .form-k{
		text-align: left;
		font-size: 1.21em;
	}
	.form-wrap .form-group .form-btn{
		width: 48%;
		margin: 0;
		padding: 0;
		height: 3.42em;
		font-size: 1.28em;
	}
	.form-wrap .form-group .form-v{
		width: 100%;
		padding: 0;
		font-size: 1.21em;
	}
	.contact-list-wrap .color-table table th{
		padding: 0.7em;
		font-size: 1em;
	}
	.contact-list-wrap .color-table table td{
		padding: 0.35em;
		word-break: break-all;
	}
	#contact-list-wrap .form-wrap .form-group .form-v .form-inp.sub-number{
		width: calc(100% - 130px);
	}
	#contact-list-wrap .form-wrap .form-group .form-v .form-code{
		width: 100%;
	}

	#contact-list-wrap .form-wrap .form-group .form-v .code-img{
		width: 60%;
	}
	#contact-list-wrap .form-wrap .form-group .form-btn{
		width: 48%;
		margin: 0;
		height: 48px;
		font-size: 18px;
	}
	#contact-list-wrap .form-wrap .form-group .form-submit{
		margin-right: 2%;
	}
	#contact-list-wrap .form-wrap .form-group .form-v .cover-date{
		width: 50%;
	}

	#contact-list-wrap .form-wrap .form-group .form-v .num-count{
		width: 94%;
	}
	#contact-list-wrap .form-wrap .form-group .form-v .flash-code{
		font-size: 17px;
	}
	#contact-list-wrap .color-table table th{
		padding: 10px;
		font-size: 15px;
	}

	#contact-list-wrap .color-table table td{
		padding: 5px;
		word-break: break-all;
	}
	#contact-list-wrap .text-wrap p{
		font-size: 17px;
	}
	#page-title-wrap{
		padding: 20px 10px;
	}
	#contact-list-wrap .contact-item{
		width: 100%;
	}
	#contact-list-wrap .contact-item .title{
		font-size: 16px;
		padding: 10px;
	}
	#contact-list-wrap .contact-item .info{
		font-size: 16px;
	}
	#map-wrap{
		display: none;
	}
	#area-wrap{
		padding: 0 10px;
		margin-bottom: 30px;
	}
	#area-wrap .area-list{
		width: 100%;
		margin: 0;
	}
	#area-wrap .area-list .title{
		font-size: 17px;
	}
	#area-wrap .area-list.cur .title{
		background: #CCCCCC;
		color: #333333;
	}
	#area-wrap .area-list.cur{
		box-shadow: none;
	}
	#area-wrap .area-list .list{
		padding-left: 10%;
		height: auto;
	}

	#issue-wrap{
		padding: 10px;
	}
	#issue-wrap .issue-list-wrap .issue-item{
		width: 49%;
	}
	#issue-wrap .issue-list-wrap .issue-item:nth-child(2n){
		margin-right: 0;
	}
	#issue-wrap .issue-list-wrap .issue-item p{
		font-size: 16px;
	}


	#login-wrap .login-left{
		width: 100%;
	}
	#login-wrap .page-text,#login-wrap .page-text-b{
		padding: 0 10px;
	}
	#login-wrap .login-right{
		width: 100% !important;
		padding: 10px;
	}
	#login-form-wrap .tab-wrap .tab-btn-a.cur{
		width: 51%;
	}
	#login-form-wrap .tab-wrap .tab-btn-b.cur{
		width: 50.6%;
	}
	#login-slider-wrap-inner .slide-wrap .slide-left{
		width: 100%;
		padding: 0 15px;
	}
	#login-slider-wrap-inner .slide-wrap .slide-right{
		width: 100%;
		padding: 0 15px;
	}
	#login-slider-wrap-inner .slide-wrap .slide-left img{
		max-width: none;
		width: 100%;
	}
	#login-slider-wrap #slides-controller{
		display: block;
	}

	.cate-list, .mCustomScrollBox { max-height: none !important; }
	.mCSB_scrollTools { display: none !important; }



}

@media screen and (max-width: 576px) {
	#footer .footer-link span { display: inline; }
	#footer .footer-link span a { display: block; margin: 3px 0; }

	.spec-date div:nth-child(3), .cate-date div:nth-child(3),  .details-date div:nth-child(3) { display: block; }

	#blog-outer-wrap .blog-item .blog-name{
		font-size: 12px;
		font-weight: 700;
		padding: 5px 5px;
	}

	#blog-outer-wrap { padding: 0 5px; }


	.cate-item-c:nth-child(odd) { margin-top : 0 !important; }

	#sliser-content { margin-bottom: 10px !important; }

	.cate-head .cate-more { font-size: 18px !important; margin-top: 5px; }

}


@media screen and (max-width: 414px) {
	.spec-title{
		max-height: 42px;
		line-height: 21px;
		margin-bottom: 0px;

	}
	.spec-date span{
		margin-left: 4px;
		margin-right: 0;
	}
	.cate-item .cate-imgb{
		padding: 0;
		margin-right: 5px;
	}
	.spec-title a{
		font-size: 18px;
	}
	.spec-date .icon-man, .spec-date .icon-date,.cate-item .icon-tag{
		width: 15px;
		height: 22px;
	}
	.spec-date{
		height: auto;
		margin-bottom: 0;
	}
	.details-date span{
		font-size: 16px;
	}
	.details-tag a{
		font-size: 16px;
	}
	.details-tag .icon-tag{
		width: 15px;
		height: 22px;
	}

	.spec-date span,.cate-item-b .cate-tag a{
		font-size: 16px;
	}
}